Bug 1301780 - rubygem-activerecord-nulldb-adapter-0.3.9 is available
Summary: rubygem-activerecord-nulldb-adapter-0.3.9 is available
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-activerecord-nulldb-adapter
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-26 00:13 UTC by Upstream Release Monitoring
Modified: 2018-07-07 12:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
[patch] Update to 0.3.2 (#1301780) (1.12 KB, patch)
2016-01-26 00:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (13.79 KB, patch)
2016-08-01 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (13.79 KB, patch)
2016-08-10 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (13.79 KB, patch)
2016-09-28 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (13.79 KB, patch)
2016-11-30 13:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.3.7 (#1301780) (1.17 KB, patch)
2017-06-04 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-01-26 00:13:21 UTC
Latest upstream release: 0.3.2
Current version/release in rawhide: 0.3.1-4.fc24
URL: http://rubygems.org/gems/activerecord-nulldb-adapter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-01-26 00:13:30 UTC
Created attachment 1118288 [details]
[patch] Update to 0.3.2 (#1301780)

Comment 2 Upstream Release Monitoring 2016-08-01 12:11:02 UTC
Latest upstream release: 0.3.3
Current version/release in rawhide: 0.3.1-5.fc24
URL: http://rubygems.org/gems/activerecord-nulldb-adapter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4227/

Comment 3 Upstream Release Monitoring 2016-08-01 12:11:13 UTC
Patching or scratch build for rubygem-activerecord-nulldb-adapter-0.3.1 failed.

Comment 4 Upstream Release Monitoring 2016-08-01 12:11:14 UTC
Created attachment 1186381 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 5 Upstream Release Monitoring 2016-08-01 12:11:15 UTC
Patches were not touched. All were applied properly

Comment 6 Upstream Release Monitoring 2016-08-10 12:11:31 UTC
Latest upstream release: 0.3.4
Current version/release in rawhide: 0.3.1-5.fc24
URL: http://rubygems.org/gems/activerecord-nulldb-adapter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4227/

Comment 7 Upstream Release Monitoring 2016-08-10 12:11:45 UTC
Patching or scratch build for rubygem-activerecord-nulldb-adapter-0.3.1 failed.

Comment 8 Upstream Release Monitoring 2016-08-10 12:11:46 UTC
Created attachment 1189604 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 9 Upstream Release Monitoring 2016-08-10 12:11:48 UTC
Patches were not touched. All were applied properly

Comment 10 Upstream Release Monitoring 2016-09-28 12:12:39 UTC
Latest upstream release: 0.3.5
Current version/release in rawhide: 0.3.1-5.fc24
URL: http://rubygems.org/gems/activerecord-nulldb-adapter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4227/

Comment 11 Upstream Release Monitoring 2016-09-28 12:12:50 UTC
Patching or scratch build for rubygem-activerecord-nulldb-adapter-0.3.1 failed.

Comment 12 Upstream Release Monitoring 2016-09-28 12:12:51 UTC
Created attachment 1205476 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 13 Upstream Release Monitoring 2016-09-28 12:12:52 UTC
Following patches has been deleted:
['erlang-lfe-0001-Remove-support-for-erlang-packages.patch']

Comment 14 Upstream Release Monitoring 2016-11-30 13:05:44 UTC
Latest upstream release: 0.3.6
Current version/release in rawhide: 0.3.1-5.fc24
URL: http://rubygems.org/gems/activerecord-nulldb-adapter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4227/

Comment 15 Upstream Release Monitoring 2016-11-30 13:06:37 UTC
Patching or scratch build for rubygem-activerecord-nulldb-adapter-0.3.1 failed.

Comment 16 Upstream Release Monitoring 2016-11-30 13:06:38 UTC
Created attachment 1226306 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 17 Upstream Release Monitoring 2016-11-30 13:06:40 UTC
Patches were not touched. All were applied properly

Comment 18 Upstream Release Monitoring 2017-06-04 12:11:57 UTC
Latest upstream release: 0.3.7
Current version/release in rawhide: 0.3.1-5.fc24
URL: http://rubygems.org/gems/activerecord-nulldb-adapter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4227/

Comment 19 Upstream Release Monitoring 2017-06-04 12:12:04 UTC
Created attachment 1284732 [details]
[patch] Update to 0.3.7 (#1301780)

Comment 20 Upstream Release Monitoring 2017-06-04 12:14:25 UTC
hotness's scratch build of rubygem-activerecord-nulldb-adapter-0.3.7-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19842311

Comment 21 Upstream Release Monitoring 2018-02-06 12:12:01 UTC
Latest upstream release: 0.3.8
Current version/release in rawhide: 0.3.1-5.fc24
URL: http://rubygems.org/gems/activerecord-nulldb-adapter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4227/

Comment 22 Upstream Release Monitoring 2018-07-07 12:11:09 UTC
Latest upstream release: 0.3.9
Current version/release in rawhide: 0.3.1-5.fc24
URL: http://rubygems.org/gems/activerecord-nulldb-adapter

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4227/


Note You need to log in before you can comment on or make changes to this bug.